pro plot1
;
; Program plots data for Sigma-Z along H/T just above the
; 0/90 interface Z/T=0.766 for three lines corresponding to
; MECH, MECH+THERM, and MECH+THERM+MOIST. File data1.dat 
; created by savg4lpc.f  Results saved to sigz4lpc.gif
;
;  Program written by RD.Kriz, 19Sept00
;
status=DC_READ_FIXED('data1.dat',rows,Format='(E11.4)',/Column)
numr=size(rows)
numberr=numr(1)
openr,1,'data1.dat'
aa=fltarr(3) & bb=fltarr(3)
data=fltarr(numberr)
datc=fltarr(numberr)
datd=fltarr(numberr)
date=fltarr(numberr)
datx=fltarr(2)
zero=fltarr(2)
for i=1,numberr do begin
 readf,1,dataa,datcc,datdd,datee
data(i-1)=dataa
datc(i-1)=datcc
datd(i-1)=datdd
date(i-1)=datee
endfor
aa(0)=max(datc) & aa(1)=max(datd) & aa(2)=max(date)
max=max(aa)
bb(0)=min(datc) & bb(1)=min(datd) & bb(2)=min(date)
min=min(bb)
datx(0)=data(0) & datx(1)=data(numberr-1)
zero(0)=0.0 & zero(1)=0.0
print,data,datc,datd,date
set_plot,'pm'
!P.Background=254
!Y.Range=[min,max]
!X.Range=[data(0),data(numberr-1)]
!P.Charsize=1.4
!P.Position(*)=0
 !P.Position(0)=110
 !P.Position(1)=50
 !P.Position(2)=580
 !P.Position(3)=450
TEK_COLOR
openzbuff,640,480
plot,datx,zero,Color=0,/DEVICE,/NOCLIP,$
Title='Debond Stress, Sigma-Z, Just Above 0/90 Interface Z/T=0.766',$
Ytitle='Sigma-Z,  lb/in**2',$
Xtitle='H/T'
print,'Position Coord.s',!P.Position
oplot,data,datc,Psym=-2,Color=2
oplot,data,datd,Psym=-4,Color=5
oplot,data,date,Psym=-6,Color=8
closezbuff,'sigz4lpc.gif'
close,1
return
end
